Subject: RSync proposal for synchronization, may support partial PUT

From: "Lisa Dusseault" <[email-masked]>
Date: Tue, 21 Jan 2003 20:04:37 -0800

In the WG meeting I mentioned this proposal & promised to send the link:

http://www.sharemation.com/~milele/public/rsync-specification.htm

The RSync stuff can also be used to do partial uploads very securely, by
uploading just a chunk of the original file, waiting for a success, then
start to upload XDeltas until it's done.

lisa